

.c_alert_dialog * {
  box-sizing: border-box;
}
.c_alert_dialog {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  color: #111;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 9999;
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.c_alert_mask {
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 505;
  background: rgba(0, 0, 0, 0.78);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease;
}
.dialog_open .c_alert_mask {
  opacity: 1;
  visibility: initial;
}
.c_alert_wrap {
  z-index: 1200;
  max-width: 400px;
  position: relative;
  background: #fff;
  height: auto;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 2px 20px rgba(0, 0, 0, 0.25);
  font-size: 15px;
  opacity: 0;
}
.c_alert_title {
  padding: 17px 14px 0 14px;
  line-height: 1;
  margin-bottom: -2px;
  text-align: left;
  font-weight: bold;
  font-size: 16px;
  position: relative;
}
.c_alert_con {
  text-align: center;
  margin-top: 5px;
  font-size: 15px;
  line-height: 1.4;
  color: #444;
  padding: 12px 14px;
}
.c_alert_title + .c_alert_con {
  padding: 16px 14px;
}
.c_alert_btn {
  border-top: 1px solid #e7e7e7;
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.c_alert_btn a {
  font-weight: bold;
  line-height: 1;
  text-align: center;
  color: #228bfe;
  text-decoration: none;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  display: block;
  padding: 13px 0;
  font-size: 16px;
  margin: 0;
  background: 0 0;
  border: none;
  border-radius: 0;
  letter-spacing: 1px;
  cursor: pointer;
  border-left: 1px solid #e7e7e7;
  width: 100%;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
}
.c_alert_btn a:first-child {
  border-left: none;
}
.c_alert_btn a:active {
  background: #eee;
}
.dialog_open .c_alert_wrap,
.dialog_close .c_alert_wrap {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.dialog_open .c_alert_wrap {
  -webkit-animation-name: anim-open;
  animation-name: anim-open;
}
.dialog_close .c_alert_wrap {
  -webkit-animation-name: anim-close;
  animation-name: anim-close;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
}
.c_alert_width.c_alert_wrap {
  width: 80%;
}
@media screen and (max-width: 800px) {
  .c_alert_wrap {
    max-width: 80%;
    border-radius: 10px;
  }
}
@-webkit-keyframes anim-open {
  0% {
    opacity: 0;
    -webkit-transform: matrix3d(
      0.7,
      0,
      0,
      0,
      0,
      0.7,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(0.7, 0, 0, 0, 0, 0.7, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  2.083333% {
    -webkit-transform: matrix3d(
      0.75266,
      0,
      0,
      0,
      0,
      0.76342,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.75266,
      0,
      0,
      0,
      0,
      0.76342,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  4.166667% {
    -webkit-transform: matrix3d(
      0.81071,
      0,
      0,
      0,
      0,
      0.84545,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.81071,
      0,
      0,
      0,
      0,
      0.84545,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  6.25% {
    -webkit-transform: matrix3d(
      0.86808,
      0,
      0,
      0,
      0,
      0.9286,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.86808,
      0,
      0,
      0,
      0,
      0.9286,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  8.333333% {
    -webkit-transform: matrix3d(
      0.92038,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(0.92038, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  10.416667% {
    -webkit-transform: matrix3d(
      0.96482,
      0,
      0,
      0,
      0,
      1.05202,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.96482,
      0,
      0,
      0,
      0,
      1.05202,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  12.5% {
    -webkit-transform: matrix3d(
      1,
      0,
      0,
      0,
      0,
      1.08204,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(1, 0, 0, 0, 0, 1.08204, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  14.583333% {
    -webkit-transform: matrix3d(
      1.02563,
      0,
      0,
      0,
      0,
      1.09149,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.02563,
      0,
      0,
      0,
      0,
      1.09149,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  16.666667% {
    -webkit-transform: matrix3d(
      1.04227,
      0,
      0,
      0,
      0,
      1.08453,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.04227,
      0,
      0,
      0,
      0,
      1.08453,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  18.75% {
    -webkit-transform: matrix3d(
      1.05102,
      0,
      0,
      0,
      0,
      1.06666,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.05102,
      0,
      0,
      0,
      0,
      1.06666,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  20.833333% {
    -webkit-transform: matrix3d(
      1.05334,
      0,
      0,
      0,
      0,
      1.04355,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.05334,
      0,
      0,
      0,
      0,
      1.04355,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  22.916667% {
    -webkit-transform: matrix3d(
      1.05078,
      0,
      0,
      0,
      0,
      1.02012,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.05078,
      0,
      0,
      0,
      0,
      1.02012,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  25% {
    -webkit-transform: matrix3d(
      1.04487,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(1.04487, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  27.083333% {
    -webkit-transform: matrix3d(
      1.03699,
      0,
      0,
      0,
      0,
      0.98534,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.03699,
      0,
      0,
      0,
      0,
      0.98534,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  29.166667% {
    -webkit-transform: matrix3d(
      1.02831,
      0,
      0,
      0,
      0,
      0.97688,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.02831,
      0,
      0,
      0,
      0,
      0.97688,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  31.25% {
    -webkit-transform: matrix3d(
      1.01973,
      0,
      0,
      0,
      0,
      0.97422,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.01973,
      0,
      0,
      0,
      0,
      0.97422,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  33.333333% {
    -webkit-transform: matrix3d(
      1.01191,
      0,
      0,
      0,
      0,
      0.97618,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.01191,
      0,
      0,
      0,
      0,
      0.97618,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  35.416667% {
    -webkit-transform: matrix3d(
      1.00526,
      0,
      0,
      0,
      0,
      0.98122,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.00526,
      0,
      0,
      0,
      0,
      0.98122,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  37.5% {
    -webkit-transform: matrix3d(
      1,
      0,
      0,
      0,
      0,
      0.98773,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(1, 0, 0, 0, 0, 0.98773, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  39.583333% {
    -webkit-transform: matrix3d(
      0.99617,
      0,
      0,
      0,
      0,
      0.99433,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99617,
      0,
      0,
      0,
      0,
      0.99433,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  41.666667% {
    -webkit-transform: matrix3d(
      0.99368,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(0.99368, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  43.75% {
    -webkit-transform: matrix3d(
      0.99237,
      0,
      0,
      0,
      0,
      1.00413,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99237,
      0,
      0,
      0,
      0,
      1.00413,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  45.833333% {
    -webkit-transform: matrix3d(
      0.99202,
      0,
      0,
      0,
      0,
      1.00651,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99202,
      0,
      0,
      0,
      0,
      1.00651,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  47.916667% {
    -webkit-transform: matrix3d(
      0.99241,
      0,
      0,
      0,
      0,
      1.00726,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99241,
      0,
      0,
      0,
      0,
      1.00726,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  50% {
    opacity: 1;
    -webkit-transform: matrix3d(
      0.99329,
      0,
      0,
      0,
      0,
      1.00671,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99329,
      0,
      0,
      0,
      0,
      1.00671,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  52.083333% {
    -webkit-transform: matrix3d(
      0.99447,
      0,
      0,
      0,
      0,
      1.00529,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99447,
      0,
      0,
      0,
      0,
      1.00529,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  54.166667% {
    -webkit-transform: matrix3d(
      0.99577,
      0,
      0,
      0,
      0,
      1.00346,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99577,
      0,
      0,
      0,
      0,
      1.00346,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  56.25% {
    -webkit-transform: matrix3d(
      0.99705,
      0,
      0,
      0,
      0,
      1.0016,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99705,
      0,
      0,
      0,
      0,
      1.0016,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  58.333333% {
    -webkit-transform: matrix3d(
      0.99822,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(0.99822, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  60.416667% {
    -webkit-transform: matrix3d(
      0.99921,
      0,
      0,
      0,
      0,
      0.99884,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99921,
      0,
      0,
      0,
      0,
      0.99884,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  62.5% {
    -webkit-transform: matrix3d(
      1,
      0,
      0,
      0,
      0,
      0.99816,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(1, 0, 0, 0, 0, 0.99816, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  64.583333% {
    -webkit-transform: matrix3d(
      1.00057,
      0,
      0,
      0,
      0,
      0.99795,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.00057,
      0,
      0,
      0,
      0,
      0.99795,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  66.666667% {
    -webkit-transform: matrix3d(
      1.00095,
      0,
      0,
      0,
      0,
      0.99811,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.00095,
      0,
      0,
      0,
      0,
      0.99811,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  68.75% {
    -webkit-transform: matrix3d(
      1.00114,
      0,
      0,
      0,
      0,
      0.99851,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.00114,
      0,
      0,
      0,
      0,
      0.99851,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  70.833333% {
    -webkit-transform: matrix3d(
      1.00119,
      0,
      0,
      0,
      0,
      0.99903,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.00119,
      0,
      0,
      0,
      0,
      0.99903,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  72.916667% {
    -webkit-transform: matrix3d(
      1.00114,
      0,
      0,
      0,
      0,
      0.99955,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.00114,
      0,
      0,
      0,
      0,
      0.99955,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  75% {
    -webkit-transform: matrix3d(
      1.001,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  77.083333% {
    -webkit-transform: matrix3d(
      1.00083,
      0,
      0,
      0,
      0,
      1.00033,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.00083,
      0,
      0,
      0,
      0,
      1.00033,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  79.166667% {
    -webkit-transform: matrix3d(
      1.00063,
      0,
      0,
      0,
      0,
      1.00052,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.00063,
      0,
      0,
      0,
      0,
      1.00052,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  81.25% {
    -webkit-transform: matrix3d(
      1.00044,
      0,
      0,
      0,
      0,
      1.00058,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.00044,
      0,
      0,
      0,
      0,
      1.00058,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  83.333333% {
    -webkit-transform: matrix3d(
      1.00027,
      0,
      0,
      0,
      0,
      1.00053,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.00027,
      0,
      0,
      0,
      0,
      1.00053,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  85.416667% {
    -webkit-transform: matrix3d(
      1.00012,
      0,
      0,
      0,
      0,
      1.00042,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      1.00012,
      0,
      0,
      0,
      0,
      1.00042,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  87.5% {
    -webkit-transform: matrix3d(
      1,
      0,
      0,
      0,
      0,
      1.00027,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(1, 0, 0, 0, 0, 1.00027, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  89.583333% {
    -webkit-transform: matrix3d(
      0.99991,
      0,
      0,
      0,
      0,
      1.00013,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99991,
      0,
      0,
      0,
      0,
      1.00013,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  91.666667% {
    -webkit-transform: matrix3d(
      0.99986,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(0.99986, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  93.75% {
    -webkit-transform: matrix3d(
      0.99983,
      0,
      0,
      0,
      0,
      0.99991,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99983,
      0,
      0,
      0,
      0,
      0.99991,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  95.833333% {
    -webkit-transform: matrix3d(
      0.99982,
      0,
      0,
      0,
      0,
      0.99985,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99982,
      0,
      0,
      0,
      0,
      0.99985,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  97.916667% {
    -webkit-transform: matrix3d(
      0.99983,
      0,
      0,
      0,
      0,
      0.99984,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
    transform: matrix3d(
      0.99983,
      0,
      0,
      0,
      0,
      0.99984,
      0,
      0,
      0,
      0,
      1,
      0,
      0,
      0,
      0,
      1
    );
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
}
@-webkit-keyframes anim-close {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale3d(0.8, 0.8, 1);
  }
}

* {
  margin: 0;
  padding: 0;
  font-family: "开心软件少儿简体", "方正少儿简体", "迷你简少儿", "方正少儿_gbk", sans-serif
}

.mDialogs {
  display: inline-block;
  padding: 0 20px;
  text-decoration: none;
  outline: none;
  margin: 20px 10px;
  background: #222;
  color: #fff;
  line-height: 40px;
  text-align: center
}

.dialog_load2.c_alert_wrap {
  background: none;
  box-shadow: none
}

.dialog_load.c_alert_wrap {
  background: none;
}

.dialog_load .c_alert_con {
  background: rgba(0, 0, 0, .7);
  padding: 24px 25px
}

.c_alert_con img {
  vertical-align: top
}